Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 10 Mar 2021 16:36:13 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi, I tried to place an online order on Feb 3rd with the amount 201.74. 

Upon placing the order, the website took me to the payment page where the payment happened, and I was charged, but the centrepoint website didn’t recognize that the payment was made.  

Kindly check your books and I would like to request that this amount to be reversed.

Credit card ending with 0843 charged AED 201.74 to LANDMARK ONLINE LTD, Dubai.

Please keep me updated on [email-masked] or 056 441 6240

Thank you for you help,
Mireille Andrea https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2218087